.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(2.278751,0.000000,0.000000,2.278751,0,0);-ms-transform:matrix(2.278751,0.000000,0.000000,2.278751,0,0);-webkit-transform:matrix(2.278751,0.000000,0.000000,2.278751,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.097198px;}
._0{margin-left:-5.308474px;}
._1{margin-left:-3.923654px;}
._b{margin-left:-2.664000px;}
._7{margin-left:-1.272000px;}
._3{width:1.596000px;}
._8{width:2.795654px;}
._a{width:3.818419px;}
._9{width:4.860000px;}
._6{width:6.048000px;}
._5{width:7.308346px;}
._4{width:8.567654px;}
.fc4{color:rgb(60,157,215);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(109,111,113);}
.fc2{color:rgb(0,135,186);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:57.700800px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:25.836711px;}
.y14{bottom:25.836939px;}
.y22{bottom:48.533439px;}
.y4{bottom:53.550657px;}
.y1{bottom:64.945553px;}
.y20{bottom:84.353906px;}
.y21{bottom:87.979172px;}
.y1f{bottom:110.564104px;}
.y12{bottom:121.856457px;}
.y11{bottom:148.066655px;}
.y1e{bottom:162.984501px;}
.y10{bottom:174.276853px;}
.y1d{bottom:215.404897px;}
.yf{bottom:226.697249px;}
.y1c{bottom:241.615095px;}
.ye{bottom:252.907447px;}
.y1b{bottom:267.825293px;}
.yd{bottom:279.117646px;}
.y1a{bottom:320.245689px;}
.y19{bottom:346.455888px;}
.yc{bottom:527.618899px;}
.y18{bottom:849.999551px;}
.y17{bottom:876.209749px;}
.y3{bottom:1062.096157px;}
.yb{bottom:1110.206750px;}
.y2{bottom:1119.520691px;}
.ya{bottom:1166.031601px;}
.y9{bottom:1192.241799px;}
.y8{bottom:1218.451997px;}
.y16{bottom:1218.452225px;}
.y7{bottom:1244.662196px;}
.y15{bottom:1244.662423px;}
.y5{bottom:1297.904082px;}
.y13{bottom:1297.904310px;}
.h6{height:26.226562px;}
.h5{height:29.121094px;}
.h7{height:29.140625px;}
.h2{height:42.571245px;}
.h3{height:63.656250px;}
.h4{height:1236.222612px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w3{width:890.991781px;}
.w2{width:892.131157px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:64.594625px;}
.x2{left:213.273353px;}
.x4{left:239.022104px;}
.x3{left:298.596640px;}
.x1{left:336.190796px;}
.x5{left:471.659830px;}
.x8{left:658.470874px;}
.x7{left:676.648782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.152683pt;}
._0{margin-left:-3.106072pt;}
._1{margin-left:-2.295792pt;}
._b{margin-left:-1.558748pt;}
._7{margin-left:-0.744267pt;}
._3{width:0.933845pt;}
._8{width:1.635781pt;}
._a{width:2.234217pt;}
._9{width:2.843663pt;}
._6{width:3.538780pt;}
._5{width:4.276228pt;}
._4{width:5.013070pt;}
.fs3{font-size:21.064167pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:33.761647pt;}
.fs1{font-size:49.149724pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:15.117467pt;}
.y14{bottom:15.117600pt;}
.y22{bottom:28.397680pt;}
.y4{bottom:31.333333pt;}
.y1{bottom:38.000667pt;}
.y20{bottom:49.356800pt;}
.y21{bottom:51.478000pt;}
.y1f{bottom:64.692800pt;}
.y12{bottom:71.300133pt;}
.y11{bottom:86.636133pt;}
.y1e{bottom:95.364800pt;}
.y10{bottom:101.972133pt;}
.y1d{bottom:126.036800pt;}
.yf{bottom:132.644133pt;}
.y1c{bottom:141.372800pt;}
.ye{bottom:147.980133pt;}
.y1b{bottom:156.708800pt;}
.yd{bottom:163.316133pt;}
.y1a{bottom:187.380800pt;}
.y19{bottom:202.716800pt;}
.yc{bottom:308.718133pt;}
.y18{bottom:497.348133pt;}
.y17{bottom:512.684133pt;}
.y3{bottom:621.449200pt;}
.yb{bottom:649.599467pt;}
.y2{bottom:655.049200pt;}
.ya{bottom:682.263467pt;}
.y9{bottom:697.599467pt;}
.y8{bottom:712.935467pt;}
.y16{bottom:712.935600pt;}
.y7{bottom:728.271467pt;}
.y15{bottom:728.271600pt;}
.y5{bottom:759.424133pt;}
.y13{bottom:759.424267pt;}
.h6{height:15.345575pt;}
.h5{height:17.039211pt;}
.h7{height:17.050639pt;}
.h2{height:24.909106pt;}
.h3{height:37.246275pt;}
.h4{height:723.333333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:521.333333pt;}
.w2{width:522.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x6{left:37.795333pt;}
.x2{left:124.789600pt;}
.x4{left:139.855600pt;}
.x3{left:174.713600pt;}
.x1{left:196.710533pt;}
.x5{left:275.975600pt;}
.x8{left:385.281686pt;}
.x7{left:395.917867pt;}
}
